<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>

        <header class="benefits__header">
            <img
                src="img/dental-large-min.jpg"
                alt="An image of a woman smiling"
                class="benefits__image"
            />
            <div class="benefits__information">
                <h1 class="h1 font-bold benefits__title">Ozone for Dental</h1>

                <p class="h5 font-normal">
                    The use of ozone in the dental industry is a growing trend.
                    Disinfection of the dental waste (such as saliva, blood,
                    chemicals, disinfectants, and sterilizing agents) is
                    possible using ozone. This will eliminate having to use
                    other bio hazard disposal services and process.
                </p>

                <p>
                    Ozone is being used for pinpoint tooth washing and plaque
                    removal. Not only does ozone improve the treatment of dental
                    cavities but it also accelerates the healing process after
                    oral surgery.
                </p>
            </div>
        </header>

        <main>
            <section class="benefits__points benefits__points--short">
                <h2 class="h1 font-bold benefits__heading">Ozone Benefits</h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>Surface disinfection</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Dental disease treatments (aka periodontics, ulcers,
                            root canal treatments)
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>Air sanitizing</p>
                    </li>

                    <li class="benefits__single">
                        <p>Equipment disinfecting</p>
                    </li>

                    <li class="benefits__single">
                        <p>Bacterial control and treatments in oral cavities</p>
                    </li>

                    <li class="benefits__single">
                        <p>Effective pain management in post oral procedures</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Effective mouth wash, and pinpoint plaque removal
                            and tooth whitening (Ozone does not harm the tooth
                            enamel!)
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Extremely fast healing after oral or dental
                            surgeries
                        </p>
                    </li>
                </ul>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
