<?php
function active($currect_page){
    $activePage = basename($_SERVER['PHP_SELF'], ".php");
    if($currect_page == $activePage){
        return 'nav__item--active'; 
    } 
}

function sidebar($currect_page){
    $activePage = basename($_SERVER['PHP_SELF'], ".php");
    if($currect_page == $activePage){
        return 'topic__link--active'; 
    } 
}
?>
<nav class="nav">
        <img src="img/logo.svg" alt="The logo of Biotex" class="nav__logo">

        <ul class="nav__list " id="nav-list">
            <li class="nav__item nav__close" id="nav-close">
                <img src="img/close.svg" alt="Close navbar icon">
            </li>
            <li class="nav__item <?php echo active('index'); ?>">
                <a href="index" class="nav__link">Home</a>
            </li>
            <li class="nav__item <?php echo active('benefits'); ?>">
                <a href="benefits" class="nav__link">Benefits</a>
            </li>
            <li class="nav__item <?php echo active('products'); ?>">
                <a href="products" class="nav__link">Our Products</a>
            </li>
            <li class="nav__item">
                <a href="http://biotexlife.com/" target="_blank" class="nav__link">BiotexLife</a>
            </li>
        </ul>

        <img src="img/navbar.svg" alt="Hamburger icon" class="nav__open" id="nav-open">
    </nav>