<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>
        <header class="product__header product__header--industrial">
            <div class="product__content">
                <h1 class="hx product__name font-bold">
                    Industrial Ozone Generator
                </h1>
                
            </div>
            <div class="product__image-wrapper">
                <img
                    src="img/industrial-ozone-preview-min.jpg"
                    alt="Biotex's Room Ozone Generator"
                    class="product__image product__image--overlay"
                />
                <img
                    src="img/industrial-ozone-preview-xray-min.jpg"
                    alt="Biotex's Room Ozone Generator"
                    class="product__image product__image--xray"
                />
            </div>
        </header>
        <main>
            <section class="features">
                <span class="features__backdrop">Features</span>
                <h2 class="hx font-bold features__title">Features</h2>

                <ul class="features__list">
                    <li class="h4 font-normal">Ready to use</li>
                    <li class="h4 font-normal">
                        High Voltage, High Frequency Corona Discharge Technology
                    </li>
                    <li class="h4 font-normal">
                        Inbuilt Industrial Oxygen Concentrator
                    </li>
                    <li class="h4 font-normal">Variable Ozone Output 0-100%</li>
                    <li class="h4 font-normal">
                        Ready 4-20 mA interface for automatic output control
                        (Optional)
                    </li>
                    <li class="h4 font-normal">
                        Control Panel for easier monitoring
                    </li>
                    <li class="h4 font-normal">
                        Voltage / Current meter, hours meter &amp; pressure
                        gauge
                    </li>
                    <li class="h4 font-normal">Emergency shut down switch</li>
                    <li class="h4 font-normal">
                        High concentration ozone upto 8% by weight
                    </li>
                    <li class="h4 font-normal">
                        Long life Stainless Steel electrode
                    </li>
                    <li class="h4 font-normal">
                        Ozone status lamp for realtime indication
                    </li>
                    <li class="h4 font-normal">
                        Lowest power consumption in ites class
                    </li>
                    <li class="h4 font-normal">
                        Over current, over temprature protection
                    </li>
                    <li class="h4 font-normal">Air/water cooled ozone cells</li>
                    <li class="h4 font-normal">Air/oxygen flow meter</li>
                    <li class="h4 font-normal">
                        SS fittings &amp; Teflon materials
                    </li>
                </ul>
            </section>

            <section class="applications">
                <span class="applications__backdrop">The Benefits</span>
                <h2 class="hx font-bold applications__title">The Benefits</h2>

                <ul class="applications__list">
                    <li class="h3">Compact Size</li>
                    <li class="h3">Simplified operations &amp; Maintenance</li>
                    <li class="h3">Control panel for easier monitoring</li>
                    <li class="h3">Huge energy &amp; cost savings</li>
                    <li class="h3">1 Year Warranty</li>
                    <li class="h3">No external connections needed</li>
                </ul>
            </section>

            <section class="features">
                <span class="features__backdrop">Applications</span>
                <h2 class="hx font-bold features__title">Applications</h2>

                <ul class="features__list">
                    <li class="h3">Drinking / Bottled water</li>
                    <li class="h3">Waste / Effluent / Sewage water</li>
                    <li class="h3">Cooling towers</li>
                    <li class="h3">Laundry</li>
                    <li class="h3">Poultry</li>
                    <li class="h3">Swimming pools</li>
                    <li class="h3">Aquaculture - Fisheries and Aquariums</li>
                </ul>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
