<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>

        <header class="benefits__header">
            <img
                src="img/pools-large-min.jpg"
                alt="An image of a medical doctor"
                class="benefits__image"
            />
            <div class="benefits__information">
                <h1 class="h1 font-bold benefits__title">
                    Ozone for Pools, Water parks, &amp; Spa
                </h1>

                <p class="h5 font-normal">
                    Ozone has become known as a major health benefit to swimming
                    pool users.Chlorine – free pools have been in operation for
                    several decades in Europe.Ozone is an effective disinfectant
                    killing bacteria, viruses, spores, mold and algae.
                </p>

                <p>
                    Ozone can be used alone to treat pools and spas or can be
                    combined with sodium bromine to provide a residual in pools
                    that are not continuously recirculated. By treating water
                    with ozone, the bio degradation of natural organic matter
                    (NOM) is increased. Our industry leading technology provides
                    all of the necessary ozonation power to purify, oxygenate,
                    and sanitize swimming pools, jacuzzis, ponds and water
                    parks.
                </p>
            </div>
        </header>

        <main>
            <section class="benefits__points benefits__points--short">
                <h2 class="h1 font-bold benefits__heading">Ozone Benefits</h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>
                            Broad Spectrum pool sanitation
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            3000x stronger than Chlorine
                        </p>
                    </li>
                </ul>
            </section>

            <section
                class="benefits__points benefits__points--reversed benefits__points--long"
            >
                <h2 class="h1 font-bold benefits__heading">
                    Wastewater Treatment
                </h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>
                            Ozone helps destroy harmful substances, colors,
                            odors, and microorganisms directly without harmful
                            by products or the creation of residue.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Ozone will also help remove tensides,
                            phenols,cyanides and discolorations from waste
                            water.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Dissolved ozone flotation (DOF) is a new advancement
                            that makes Dissolved Gas Flotation (DGF) systems
                            more efficient for wastewater treatment.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Ozone Solutions systems are ideal for a wide array
                            of industries including pharmaceuticals, textiles,
                            automotive, and many others.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            The benefit s of ozone combined with Our industry
                            leading technology and service provide you a
                            powerful choice for waste water disinfection
                            including treatment of complex industrial waste.
                        </p>
                    </li>
                </ul>
            </section>

            <section class="benefits__comparison">
                <div class="benefits__comparison-intro">
                    <h2 class="hx benefits__megaheading">
                        Chlorine versus ozone in swimming pools
                    </h2>

                    <h3 class="h3">The nature of chlorine</h3>

                    <div class="benefits__wrapper">
                        <p class="h5 font-normal">
                            Chlorine is still the most popular means of
                            sanitizing swimming pool waters. It does an
                            excellent job of sanitizing the water – but at a
                            huge cost to public health!
                        </p>

                        <p class="h5 font-normal">
                            However the European nations have effectively banned
                            its use in many countries esp in swimming pools
                            since long and soon India is also following suit
                            slowly but steadily.
                        </p>
                    </div>
                </div>

                <section
                    class="benefits__points benefits__points--dark benefits__points--long"
                >
                    <h2 class="h1 font-bold benefits__heading">
                        Chlorine is
                    </h2>

                    <ul class="benefits__items">
                        <li class="benefits__single">
                            <p>
                                Very toxic
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Hazardous to handle
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Dangerous to store (Can be extremely flammable!)
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                A caustic corrosive chemical
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Chlorine is effective because it attacks
                                anything organic- unfortunately it also attacks
                                the skin., hair., and eyes of people swimming in
                                these chlorinated pools.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Chlorine when added to water combines with other
                                natural compounds and produces by products
                                called thm’s(Trihalomethanes) which are
                                carcinogenic in nature.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Chlorine has to be purchased/ stored safely and
                                dosed correctly – associated risks of under and
                                over dosing are a frequent phenomena in swimming
                                pools by operators.
                            </p>
                        </li>
                    </ul>
                </section>

                <section
                    class="benefits__points benefits__points--dark benefits__points--long"
                >
                    <h2 class="h1 font-bold benefits__heading">
                        The common side effects of chlorine in swimming pool
                        water
                    </h2>

                    <ul class="benefits__items">
                        <li class="benefits__single">
                            <p>
                                Red/burning and itchy eyes… chlorine reacts with
                                ammonia in sweat and urine producing
                                chloramines- which can be damaging to the eyes.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Brittle, listless hair and hair loss.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Acne – breakouts can worsen.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Irritated, dry and itchy skin- chlorine removes
                                all the essential oils in the sebum.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Toxic off gases- typically found in pools just
                                above the water levels- causing ingress of these
                                thms into the lungs and induces coughing etc in
                                some people.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Chlorine when added to water combines with other
                                natural compounds and produces by products
                                called thm’s(Trihalomethanes) which are
                                carcinogenic in nature.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Chlorine has to be purchased/ stored safely and
                                dosed correctly – associated risks of under and
                                over dosing are a frequent phenomena in swimming
                                pools by operators.
                            </p>
                        </li>
                    </ul>
                </section>

                <section
                    class="benefits__points benefits__points--dark benefits__points--long benefits__points--reversed"
                >
                    <h2 class="h1 font-bold benefits__heading">
                        The ozonation of swimming pools
                    </h2>

                    <ul class="benefits__items">
                        <li class="benefits__single">
                            <p>
                                Benefits of ozonation of the swimming pool
                                waters have been evaluated for long.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                ozone cannot be bought/stored and dosed like
                                chlorine.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Ozone is generated on-site on demand and is
                                extremely safe.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Ozone does not produce any by products- leave
                                alone toxic by products.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Ozone is 3000 times more powerful than chlorine
                                in sanitizing water.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Ozone effectively kills all bacteria/ viruses
                                and fungi and leaves no by products.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                After doing its job of disinfectinng the water
                                ozone rapidly converts itself back to oxygen.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                Ozone is not flammable or hazardous as opposed
                                to chlorine ozone does not cause any health
                                hazards and its use in swimming pools in Europe
                                has been very successful for many decades now.
                            </p>
                        </li>

                        <li class="benefits__single">
                            <p>
                                No operator or human error in under or dosing or
                                over dosing unlike chlorine.
                            </p>
                        </li>
                    </ul>
                </section>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
