<?php include 'inc/header.php'; ?>
    <body>
    <?php include 'inc/navigation.php'; ?>

        <header class="benefits__header">
            <img
                src="img/dairy-large-min.jpg"
                alt="An image of some cows"
                class="benefits__image"
            />
            <div class="benefits__information">
                <h1 class="h1 font-bold benefits__title">
                    Ozone for Dairy
                </h1>

                <p class="h5 font-normal">
                    Clean Ozonated water improves water consumption, milk
                    production animal growth, and reproduction while lowering
                    the number of illness and deaths. Ozone dissolved in cold
                    water destroys organic matter such as bacteria, viruses,
                    milk solids, and calcium layers. There is no need for
                    thermal energy or chemicals, resulting in no residuals.
                    Ozone also oxidizes minerals and removes them from the
                    water. Our industry leading ozone technology is an
                    environmentally friendly solution that uses half the amount
                    of water that conventional cleaning methods require and cuts
                    preparation time in half.
                </p>
            </div>
        </header>

        <main>
            <section class="benefits__points benefits__points--long">
                <h2 class="h1 font-bold benefits__heading">Ozone Benefits</h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>
                            Improved Milk production due to clean drinking water
                            Removal of bacteria and poor tastes from minerals)
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Environmentally safe sanitizing of the udders, rear,
                            legs milking equipment, and feeding equipment
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>CIP (Clean in Place)</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Elimination of odors, bacteria in the air.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Reduces the number of flies, illnesses and mortality
                            rates
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>Reduces the impact of environmental mastitis</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Wastewater treatment to reduce pathogens and odors.
                        </p>
                    </li>
                </ul>
            </section>

            <section
                class="benefits__points benefits__points--reversed benefits__points--long"
            >
                <h2 class="h1 font-bold benefits__heading">
                    Processing Plant Benefits
                </h2>

                <ul class="benefits__items">
                    <li class="benefits__single">
                        <p>
                            CIP (Clean in Place)
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Fast reduction in airborne bacteria.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>Effective against bacteria on surfaces.</p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Reduced insect infestation.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Decrease in mold, resulting in lower labor costs and
                            higher yields.
                        </p>
                    </li>

                    <li class="benefits__single">
                        <p>
                            Wastewater treatment to reduce pathogens and odors
                        </p>
                    </li>
                </ul>
            </section>
        </main>
        <?php include 'inc/footer.php'; ?>
    </body>
</html>
